Z3TA+ 2 for Mac - Requires Hosts that support Cocoa Plug-in Architecture

Last updated on 3/22/2016

One of the requirements for Z3TA+  2 for Mac is that the host application must support loading plug-ins via Cocoa UI architecture. Hosts that use older Carbon wrappers and do not support Cocoa plug-in architecture, such as 32-bit Maschine,  will not load Z3TA+  2 properly. 

All 64-bit hosts will load Z3TA+  2 via a Cocoa wrapper as this is one of the requirements for 64-bit support. If you are using a 64-bit host, your best bet is to use the 64-bit version of Z3TA+  2.
 

Cakewalk // Support // Knowledge Base // Z3TA+ 2 for Mac - Requires Hosts that support Cocoa Plug-in Architecture
Copyright © 2016 Cakewalk, Inc. All rights reserved
Sitemap | Privacy Policy | Legal